Quassel IRC - Bug #1171
Typo in --change-userpass
06/04/2012 10:48 AM - deepy

Status: Resolved Start date: 06/04/2012
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.7.3 0S: Any
Description

2012-06-04 10:42:41 Info: SQLite Storage Backend is ready. Quassel Schema Version: 17
Change password for user: deepy

New Password:

Repeat Password:

Password changed successfuly!

Typo, shouldn't it be "successfully"?

History

#1 - 09/23/2012 03:56 PM - Anonymous

- Status changed from New to Resolved

Seems to have been fixed in the source language and translations.
